## gate.util
Class MethodNotImplementedException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--gate.util.GateRuntimeException
                              |
                              +--gate.util.MethodNotImplementedException

All Implemented Interfaces:
  Serializable

public class MethodNotImplementedException
extends GateRuntimeException

See Also:
  Serialized Form

Fields inherited from class java.lang.Throwable
`backtrace, detailMessage, serialVersionUID`

Constructor Summary
`MethodNotImplementedException()`
`MethodNotImplementedException(String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, printStackTrace0, toString`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, wait, wait, wait`

Constructor Detail

### MethodNotImplementedException

    public MethodNotImplementedException()

### MethodNotImplementedException

    public MethodNotImplementedException(String message)